import { LocalPropsWithChildren } from "@/types";
import { Button, Input } from "@nextui-org/react";
import { useTranslations } from "next-intl";
import { FC } from "react";

const App: FC<LocalPropsWithChildren> = (props) => {
    const t = useTranslations("global");

    return (
        <div className="2xl:boder-origin-900 container border-4 border-blue-800 sm:border-red-900 md:border-green-900 lg:border-[#666] xl:border-[#fff]">
            <Button color={"primary"}>click me</Button>
            <Input label="Email" />
        </div>
    );
};

export default App;
